@font-face {
	font-family: 'fontello';
	src: url('font/fontello.eot?14889422');
	src: url('font/fontello.eot?14889422#iefix') format('embedded-opentype'),
	url('font/fontello.woff2?14889422') format('woff2'),
	url('font/fontello.woff?14889422') format('woff'),
	url('font/fontello.ttf?14889422') format('truetype'),
	url('font/fontello.svg?14889422#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?14889422#fontello') format('svg');
  }
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;

	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;

	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;

	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */

	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-heart:before { content: '\e800'; } /* '' */
.icon-coffee:before { content: '\f0f4'; } /* '' */

/**
 * custom css
 */
.hide-if-no-customize {
	display: none;
}
body.wp-admin { background: url('../img/adminbg.jpg');
background-size: cover;background-position: right top; background-attachment:fixed; background-repeat: no-repeat;}
#adminmenu, #adminmenu .wp-submenu, #adminmenuback, #adminmenuwrap { background:#0d1e32;}

#wpcontent, #wpfooter {  margin-left: 200px; }
#adminmenu, #adminmenu .wp-submenu, #adminmenuback, #adminmenuwrap { width:200px;}
#adminmenu .wp-submenu { left: 200px;}
#wpfooter p { color:wheat;}
#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head, #adminmenu .wp-menu-arrow, #adminmenu .wp-menu-arrow div, #adminmenu li.current a.menu-top, #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, .folded #adminmenu li.current.menu-top, .folded #adminmenu li.wp-has-current-submenu { background: #ffad54; }
div#wpfooter {
    background: #0a1623;
}
#footer-upgrade a { color: #181818; text-decoration: none; }

.acf_postbox.no_box {
    border: 0 none;
    background: #ffffff;
    box-shadow: none;
    padding: 10px;
}

.ativada:before { 
	color: #FFF;
    content: "";
    background-image: url(../img/theme/ativada.png);
    width: 90px;
    background-size: cover;
    height: 90px;
    display: inline-block;
    position: relative;
    top: 6px;
    background-repeat: no-repeat;
}

.desativada:before {
	color: #FFF;
    content: "";
    background-image: url(../img/theme/desativada.png);
    width: 90px;
    background-size: cover;
    height: 90px;
    display: inline-block;
    position: relative;
    top: 6px;
    background-repeat: no-repeat;
}